<?xml version="1.0" encoding="UTF-8"?>
<!--Depot maintained by: Mikero, Tom_48_97
	Category: 
		app
	Content: 
		tools
	Orig:
		community
-->
<depot type="public" domain="tom4897.info" path="/app/tools/community" version="2014-12-2-20-20">
  <tool toolName="DeWrp" version="2014-8-9-14-44" fileName="DeWrp.1.70.0.8.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="116631" sha1="6bc0cc5aa772751d7e9361a09a7b6f7262c50b79" description=""/>
  <tool toolName="ExtractPbo" version="2014-12-1-16-02" fileName="ExtractPbo.2.11.4.81.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="166437" sha1="27bb3a2c67b131ed03b0391d4ad05709084279d9" description=""/>
  <tool toolName="DeP3d" version="2014-8-9-14-44" fileName="DeP3d.1.70.0.11.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="105335" sha1="d8631661be871e8b71103fcc2f2127f9e06f60da" description=""/>
  <tool toolName="MoveObject" version="2014-8-9-14-44" fileName="MoveObject.2.32.4.56.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="114805" sha1="f119552b8df7b80ce270b20cd602868da3cb3a20" description=""/>
  <tool toolName="DeRap" version="2014-9-6-14-39" fileName="DeRap.1.74.4.60.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="120117" sha1="688cf409321e9d1950ee34e4e165c965c590d2ec" description=""/>
  <tool toolName="QueryAddons" version="2014-12-1-16-31" fileName="QueryAddons.1.64.4.81.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="104594" sha1="6f6a85a0ce5f0a4a952e5044c2cc65b1e8285e22" description=""/>
  <tool toolName="DeRtm" version="2014-12-1-16-32" fileName="DeRtm.1.69.4.81.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="131281" sha1="319b790b5557eac750b38eecb937cd931d94ebe0" description=""/>
  <tool toolName="Rapify" version="2014-11-14-6-21" fileName="Rapify.1.75.4.76.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="104716" sha1="a8a595752792d273a34c3cb570436446fb1e615a" description=""/>
  <tool toolName="DePac" version="2014-12-1-16-57" fileName="DePac.1.66.4.81.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="106258" sha1="385d7fed89e63082b112041749d384b4f4d6d387" description=""/>
  <tool toolName="DeKey" version="2014-8-9-14-44" fileName="DeKey.1.52.0.8.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="95321" sha1="fd529ad76a57db7c7a14af4c5bdae736706e9cc0" description=""/>
  <tool toolName="texConverters" version="2014-8-9-14-44" fileName="texConverters.1.0.rar" fileType="application/x-rar-compressed" category="undefined" stared="false" fileSize="2640" sha1="c0987ac95248b4a362b851bf9e745d11dfeebed4" description=""/>
  <tool toolName="DeOgg" version="2014-8-9-14-44" fileName="DeOgg.1.00.4.55.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="261351" sha1="6094bb2ab58d87e5c2ac3a812a0aee5c5529b788" description=""/>
  <tool toolName="DePbo" version="2014-12-2-5-09" fileName="DePbo.4.82.0.11.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="333766" sha1="5b96e86c75a63673f10ffe888eecc294a821fd22" description=""/>
  <tool toolName="ArmA3p" version="2014-11-5-15-07" fileName="ArmA3p.1.14.4.75.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="96749" sha1="9290981a875ba32455dd4b00ef56c61c230325d8" description=""/>
  <tool toolName="SetVersion" version="2014-12-1-16-48" fileName="SetVersion.2.12.4.81.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="106319" sha1="cc39ae696793a4b5258c43b781ee61e2d4a68faa" description=""/>
  <tool toolName="Arma2P" version="2013-10-9-8-56" fileName="Arma2P.2.5.1c.rar" fileType="application/x-rar-compressed" category="undefined" stared="false" fileSize="5512" sha1="6f3b1c92f419833eea02d4e4c01c89064cc309be" description=""/>
  <tool toolName="DePew" version="2014-11-3-7-54" fileName="DePew.1.69.4.75.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="169718" sha1="4bb373681aa598594734c8fab2e7f3c5f95dca6c" description=""/>
  <tool toolName="Eliteness" version="2014-11-29-14-34" fileName="Eliteness.3.24.4.79.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="180687" sha1="edd7fed4d66432cad463bbfd1580f7881a85cc22" description=""/>
  <tool toolName="MoveFolder" version="2014-7-27-8-26" fileName="MoveFolder.1.14.4.56.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="121996" sha1="5d33894b5130b1414dde6ae933a257c2a02cd2e8" description=""/>
  <tool toolName="SteamToolCheck" version="2014-8-9-14-44" fileName="SteamToolCheck.cmd" fileType="unknown" category="undefined" stared="false" fileSize="1333" sha1="307f22d78e0dd336f44bdf02d44f0cef481886f1" description=""/>
  <tool toolName="PoseidonTools" version="2014-8-22-7-38" fileName="PoseidonTools.0.72.0.0.Archive.zip" fileType="application/zip" category="undefined" stared="false" fileSize="14322441" sha1="1dcfbe77f527381a23af73b18a471585e0c659e7" description=""/>
  <tool toolName="ConvertWrp" version="2014-12-1-3-22" fileName="ConvertWrp.1.75.4.79.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="115474" sha1="79a9708a1dcd6a43608e03a449106bbfc2980675" description=""/>
  <tool toolName="DeFxy" version="2014-1-13-0-55" fileName="DeFxy.1.61.0.8.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="94489" sha1="f7e3a5591b847d886922f574caa0a44378d88966" description=""/>
  <tool toolName="DeWss" version="2014-10-17-1-41" fileName="DeWss.1.64.4.71.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="141228" sha1="2b5e9f53909b20356e02cec3b1f4fa353f5213f1" description=""/>
  <tool toolName="pboProject" version="2014-11-29-10-36" fileName="pboProject.1.36.4.79.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="175183" sha1="be23d1f0ee11ac4d8847f9a6638f9d03beb6944f" description=""/>
  <tool toolName="CommuntyToolsUpdater" version="2014-8-19-15-45" fileName="CommuntyToolsUpdater.0.14.10.0.archive.zip" fileType="application/zip" category="undefined" stared="false" fileSize="692987" sha1="07a494e01b43cfc435e98e2105e0eaa3ea4a36fe" description=""/>
  <tool toolName="MikeroUpdate" version="2014-11-29-14-22" fileName="MikeroUpdate.1.04.4.79.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="165112" sha1="5975ed8ddae98790c42d9cc5a7720900a518e939" description=""/>
  <tool toolName="MakePbo" version="2014-8-27-6-54" fileName="MakePbo.1.88.4.58.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="111023" sha1="5de8310b75b4a43f445a6a28c7250bba7e6abf64" description=""/>
  <tool toolName="DeTex" version="2014-9-16-5-36" fileName="DeTex.1.53.4.63.Installer.exe" fileType="nsis" category="undefined" stared="false" fileSize="102141" sha1="6259e6d29d99c5f53a6c2b8f51238ab08735fc19" description=""/>
</depot>
